<?xml version="1.0" encoding="UTF-8"?>  
<!DOCTYPE sqlMap   
    PUBLIC "-//ibatis.apache.org//DTD SQL Map 2.0//EN"   
    "http://ibatis.apache.org/dtd/sql-map-2.dtd">
<sqlMap namespace="com.hst.tmService.dao.BusSsglDkfpsqAppMapper">
	 <!--插入主表数据-->
	    
	      <select id="selectYjxxListByNsrsbh" parameterClass="java.util.Map" resultClass="com.hst.taxService.domain.wxfwh.FpdkCheckSqzgYjxxDomain">
    	SELECT DISTINCT A.SJR yjxm, A.DZ yjdz, A.YB yjyb, A.SJHM yjsjhm, A.GDDH yjdddh
  FROM SSSX_SLSQ_SQR_YJXX A
 WHERE A.NSRBSH = #nsrsbh#
   AND A.YXBZ = 'Y'
    </select>
</sqlMap>